[setup]
;------------名称
AppTitle      = 屠杀僵尸     
Ename         = ZombieMurder
;------------主EXE路径                 
AppName       =ZombieMurder.exe
SoftId        = 4844
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2012-4-17 下午 03:09:03 
RunNum        =19
isclose       =0
isDirRun      =0
webName=962
